Comment 17 for bug 1069966

Thiago Martins (martinx) wrote :

Well, I install Ubuntu 12.10 to try this new package and the problem disappear but, I'm getting this now:

2012-12-31 00:49:10 ERROR [quantum.plugins.openvswitch.agent.ovs_quantum_agent] Failed to create OVS patch port. Cannot have tunneling enabled on this agent, since this version of OVS does not support tunnels or patch ports. Agent terminated!

I think it is not related to this BUG but, well... Both Precise and Quantal have problems... Can't continue with my Openstack PoC... :-(

Thanks anyway,
Thiago